{
  "bs_sync": "Синхронизация по БС",
  "gps": "GPS",
  "hands": "Ручками",
  "last_bs_capture_time": "Время последней синхронизации по БС",
  "last_capture_time": "Время последней синхронизации по спутникам",
  "latitude": "Широта",
  "longitude": "Долгота",
  "none": "Не установлено",
  "server": "Сервер",
  "status": "Связь со спутником",
  "time_type": "Способ установки времени",
  "timestamp": "Время по GPS"
}